<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:f="http://java.sun.com/jsf/core"
		xmlns:pretty="http://ocpsoft.com/prettyfaces"
        xmlns:ui="http://java.sun.com/jsf/facelets">
        
<h:head>
	<title>#{msgs.errorTile}</title>
</h:head>

<h:body>
	<h:form>
		<h:outputLabel value="Xiiiiiii... problema :(" />
		<h:graphicImage library="images" name="error.png" style="float: left;"/>
		<p>#{msgs.errorOccurred}</p>
		<p>#{msgs.copyReport}</p>
		<h:inputTextarea value="#{errorController.stackTrace}" rows="40" cols="180" readonly="true"/>
	</h:form>
</h:body>

</html>